<?php
//*********************/
//Скрипт переписан админом
//http://waufon.ru  Кот      *  Проги для компа и мобил
//Помогал админ
//http://pfc.h2m.ru/ КОСМОС  * Посети непожалееш
//всю эту срань господнюю
//перехуяривали на дыры
//http://rus-waphost.ru/ Nitrix * Супер хост без висов
/*********************/
require( "inc/conf.inc.php" );
require( "inc/check.php" );
$login = $row['login'];
$time = time( );
$bay = "<b><u>{$login}</u></b> нас покидает,надеюсь исчо вернётсо:)";
mysql_query( "Insert into mess set id=0, login='<font color=\"#CC0000\"><b><u>НЕО</u></b></font>', msg='".$bay."', id_from='0', id_to='0', wtime='".$time."',room='all'" );
echo "<meta http-equiv=\"refresh\" content=\"1;URL=./index.php\"/>";
echo "<title>Выход</title>";
echo "<style type=\"text/css\">";
echo "body { font-size: {$fs}; color: {$tcol}; background-color: {$bcol}; text-align: center }";
echo "a:link,a:visited { text-decoration: underline; color: {$lcol} }";
echo "div { border-style:solid; border-width: 1px; background-color: {$rcol} }";
echo "</style>";
echo "</head>";
echo "<body>";
echo "<div align=\"center\">Всего доброго!...<br/>Заходи еще!</div>";
echo "---<br/>";
echo "<a href=\"index.php\">Выход</a><br/>";
$end = gettime( );
echo "<p align=\"center\">";
echo "[".round( $end - $mystart, 5 )."]";
echo "</p></body></html>";
mysql_close( $link );
?>